Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problems with CiscoSecure ACS GUI

I'm having problems with the CiscoSecure ACS GUI.

From the main screen, I select 'Member'. Whenever I try to Add, Edit, or Delete a user, the browser (Netscape) justs waits on "Connecting: <host>:9090 contacted. Waiting for a reply ...". When I try to delete a client and the browser is waiting at "Connecting ...", I use the ViewProfile script to see that the user is still in the database. Only when I click the Stop button in the browser can I see that the account is deleted (again, using the ViewProfile). Nothing comes back to the browser saying whether or not the action was successful.

I don't have any problems using the other two options (Browse and View). I've also noticed that if I go to the respective group for an account, and select Edit for the user, it goes to the Edit screen. If I try this by clicking on Edit from the top of the screen first and I enter the username, it just hangs at "Connecting.....".

I've checked the time stamps on (what I believe are) the relevant files and they haven't been changed. Has anyone come across symptoms like this before? Any advice on what to try next?

I use an SQLAnywhere database (no Oracle or Sybase). This is version 2.3(2) according to the GUI. It runs on a Unix box.

  • Other Security Subjects
1 REPLY
Cisco Employee

Re: Problems with CiscoSecure ACS GUI

You might have some compatibility issues. Check if you are running correct compatible versions to CSU

OS

------

Solaris 2.6 or

Solaris 2.5.1 with the following patches:

103566-08 (or later version)

103600-21 (or later version)

106255-01 (or later version)

101242-13 (or later version)

Web browser

-------------------

On Solaris:

Netscape Communicator 4.04

On Windows 95/98/NT:

Netscape Communicator 4.04, 4.05, 4.07

Microsoft IE 3.x or 4.x

http://www.cisco.com/warp/customer/480/13.html

HTH

R/Yusuf

107
Views
0
Helpful
1
Replies
This widget could not be displayed.